.copyright {font-family: Tahoma, Arial Narrow, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #989898; text-decoration: none;}
.text {font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 12px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}
.menu {font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 18px; font-weight: normal; color: #7c5051; text-decoration: none;}
.razdel_name {font-family: Tahoma, Arial Narrow, Arial, Helvetica, san-serif; font-size: 18px; font-weight: normal; color: #7c5051; text-decoration: none;}
.menu_left {font-family: Tahoma, Arial Narrow, Arial, Helvetica, san-serif; font-size: 16px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}
.menu_left_sel {font-family: Tahoma, Arial Narrow, Arial, Helvetica, san-serif; font-size: 16px; font-weight: bold; color: #7c5051; font-style: normal; text-decoration: underline;}
.menu_left1 {font-family: Tahoma, Arial Narrow, Arial, Helvetica, san-serif; font-size: 16px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}
.menu_left1_sel {font-family: Tahoma, Arial Narrow, Arial, Helvetica, san-serif; font-size: 16px; font-weight: bold; color: #7c5051; font-style: normal; text-decoration: underline;}
a {color: #7c5051; text-decoration: underline;}
td {font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 12px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}
.way_text {  font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 11px; font-weight: normal; color: #7a7a7a; text-decoration: none;}
.way {font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 11px; font-weight: normal; color: #7a7a7a; text-decoration: underline;}
.cnt_text {  font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 14px; font-weight: normal; color: #7c5051; text-decoration: none;}
.cnt {font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 14px; font-weight: normal; color: #7c5051; text-decoration: none;}

.dr_text {font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 12px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}
.dr_title {font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: #7c5051; font-style: normal; text-decoration: none;}
.dr_catalog {font-family: Tahoma, Arial Narrow, Helvetica, san-serif; font-size: 14px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}
a.dr_catalog:hover {font-family: Tahoma, Arial Narrow, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: #4f7b2f; font-style: normal; text-decoration: none;}
.dr_catalog_green {font-family: Tahoma, Arial Narrow, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: #4f7b2f; font-style: normal; text-decoration: none;}

.cat_prod {font-family: Tahoma, Helvetica, san-serif; font-size: 14px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}
.cat_prod_razdel {font-family: Tahoma, Helvetica, san-serif; font-size: 20px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}
.price_prod {font-family: Tahoma, Arial, Helvetica, san-serif; font-size: 12px; font-weight: normal; color: #7c5051; font-style: normal; text-decoration: none;}


.table_line {
      border-width: 1 0 0 1;
      border-style: solid;
      border-color: #646464;
}

.td_line {
      border-width: 0 1 1 0;
      border-style: solid;
      border-color: #646464;
      padding: 1 5 1 5;
}

.td_line_name {
      border-width: 0 1 1 0;
      border-style: solid;
      border-color: #646464;
      padding: 1 5 1 5;
      background-color: #c4c4c4;
}


.div22 {
display:none;
}
.catitem {
  display: inline-block;
  width: 135px;
  height: 100px;
  margin: 10px 0px 0 20px;
}

.catitem div {
  position: absolute;
}
.catitem .previmg {
  background-position: -2px -2px;
  background-repeat: no-repeat;
  width: 134px;
  height: 95px;
  border: 2px solid #665500;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.catitem .link {
  display: none;
  width: 136px;
  height: 97px;
  background: #ffffff;
  border: 1px solid #665500;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.catitem .link A {
  width: 134px;
  height: 95px;
  display: block;
  text-align:center;
  vertical-align:middle;
  display: table-cell;
}
.ourprodzag {
  margin: 20px 0 10px 20px;
  font-weight: normal;
}
#opc {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #000000;
  z-index: 999;
  opacity:.3;
}
#windowinfclose {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 10px;
  height: 20px;
  border-radius: 15px;
  padding: 5px 9px 5px 11px;
  cursor: pointer;
  background: #ffffff;
  font-family: Verdana;
  z-index: 1000;
}
#windowinf {
  position: absolute; 
  top: 50%; 
  left: 50%; 
  max-width: 990px; 
  width: 90%;
  max-height: 90%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 999;
}
#windowinf IMG {
  width: 100%;
  height: auto;
}
@media screen and (max-height: 400px) {
  #windowinf {
    border: 2px solid red;
    position: absolute; 
    top: 50%; 
    left: 50%; 
    max-width: 90%; 
    width: auto;
    max-height: 800px;
    height: 90%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 999;
  }
  #windowinf IMG {
    max-width: 10%;
    width: auto;
    height: 50%;
  }
}
  